Subject: RE: ECC - Riskmantra counterparties
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Jan 2002 14:18:38 -0800 (PST)

Brian,

Actually we rolled out the 2 leg logic with ECC to start with, with the intention of rolling out the same logic for you guys.  I worked with Kathy last year on this but we never got the programming worked out with the Tagg bridge.  Believe it or not, it was easier to identify the companies with ECC contracts than develop logic around all the counterparties with master agreements with ENA.  I will bring this up, again, to the Tagg people and see what the time frame is on getting this working for you guys.  I think it will be a while considering they are working with all the estate and database programming.  

Hopefully, we can get that for you soon.

Dawn

 -----Original Message-----
From: 	Gillis, Brian  
Sent:	Monday, January 28, 2002 3:59 PM
To:	Kenne, Dawn C.; Keiser, Kam; Reeves, Kathy
Cc:	Lozano, Melba; Sweitzer, Tara; Denny, Jennifer; Meredith, Kevin
Subject:	RE: ECC - Riskmantra counterparties

Dawn,

At this stage, I haven't heard any indications we wouldn't continue to operate this way.  

One important thing here is that this 2 leg logic was never applied to the US counterparties we deal with - so we end up having to book a second leg on any deals we do with a Houston counterparty in EOL.  Since this was obviously considered to be worth doing for the US, I don't see why we wouldn't do it for Canada too - it would be a significant time saver.

Brian

 -----Original Message-----
From: 	Kenne, Dawn C.  
Sent:	Thursday, January 17, 2002 2:46 PM
To:	Keiser, Kam; Gillis, Brian; Reeves, Kathy
Cc:	Lozano, Melba; Sweitzer, Tara; Denny, Jennifer; Meredith, Kevin
Subject:	ECC - Riskmantra counterparties

Kam, Kathy and Brian,

Concerning the ECC - Riskmantra logic that EOL has in place to convert the transactions that are done with counterparties with ECC master agreements...are we going to continue this way of booking (2 legs)?  If so, can you review the list of counterparties that follows the "2-leg" logic and let me know if there need to be any additions or deletions?

Thanks,
Dawn

 << File: ECC counterparties.xls >>